<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/search_result_catalog_warper_linLay"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_72dp"
        android:layout_marginLeft="@dimen/d_16dp"
        android:layout_gravity="center_horizontal"
        android:orientation="horizontal" />
    <com.wasu.widgets.focuswidget.CustomFocusGridView
        android:id="@+id/search_result_fgv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:horizontalSpacing="@dimen/d_10dp"
        android:nextFocusDown="@id/search_result_fgv"
        android:numColumns="4"
        android:paddingBottom="@dimen/d_30dp"
        android:paddingLeft="@dimen/d_30dp"
        android:paddingRight="@dimen/d_20dp"
        android:paddingTop="@dimen/d_33dp"
        android:fadeScrollbars="false"
        android:scrollbars="vertical"
        android:scrollbarThumbVertical="@drawable/scrollbar"
        android:scrollbarThumbHorizontal="@drawable/scrollbar"
        android:scrollbarSize="@dimen/d_4dp"
        android:scrollbarStyle="insideInset"
        android:verticalSpacing="@dimen/d_20dp"
        android:scrollbarTrackVertical="@color/white_alpha_01" />


</LinearLayout>